a.menu-303, ul.links li.menu-303 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_303.png);
  padding-top:44px;
  background-repeat: no-repeat;
  background-position: top;
  height: 44px;
}

a.menu-406, ul.links li.menu-406 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_406.png);
  padding-top:44px;
  background-repeat: no-repeat;
  background-position: top;
  height: 44px;
}

a.menu-412, ul.links li.menu-412 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_412.png);
  padding-top:44px;
  background-repeat: no-repeat;
  background-position: top;
  height: 44px;
}

a.menu-413, ul.links li.menu-413 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_413.png);
  padding-top:44px;
  background-repeat: no-repeat;
  background-position: top;
  height: 44px;
}

a.menu-473, ul.links li.menu-473 a {
  background-image: url(/sites/default/files/styles/menu_icon/public/sites/default/files/menu_icons/menu_icon_414.png);
  padding-top:44px;
  background-repeat: no-repeat;
  background-position: top;
  height: 44px;
}

